@media only screen and (max-width: 1024px) /* max-width 640px, mobile-only styles, use when QAing mobile issues */{
		.show-only-in-mobile{
   display:block !important;;
}
    header{height: 91px;background-size:100% 100%;}
    .banner_wrapper{height:20vh;}
    .wrapper{margin-top: 70px; }
    .banner_text{display:none;}
    .header_base_logo {
        position: absolute;
        top: 0px;
        right: 0px;
        background-image: url("../images/header_logo_area.png");
        width: 215px;
        height: 92px;
        z-index: 10;
        left: 0px;
        margin: auto;
        background-size: 100% 100%;
    }
    header .logo {
        float: none;
        max-width: 137px;
        max-height: 100%;
        position: absolute;
        top: 8px;
        left: 32px;
        right: 0px;
        margin: auto;
    }
    .open_menu{display:block;}.call_me_phone{display:block;}
    
    .columns-no-right{
        padding-right:0.9375em;
    }
    
    .mobile-hide{
        display:none;
    }
    
    .desk_middle_padding{
        max-width:none;
        padding-right:0.9375em;
        padding-left:0.9375em;
        margin-left:0;
        margin-bottom:34px;
        padding-top:10px;
    }
    .desk_middle_padding:nth-child(5){
        max-width:none;
        padding-right:0.9375em;
        padding-left:0.9375em;
        margin-left:0;
        
    }
    .content_desk_padding{
        padding-right:0.9375em;
        float:none !important;
        padding-left:0.9375em;
    }
    .hide-reg{display:block;}
    
    .side_gril{display:none;}
    .side-menu{display:none;}
    .content_wrapper_side_bg{display:none;}
    /**.no-padding{padding-left:0.9375em;padding-right:0.9375em;}**/
    
}




@media screen 
and (max-width : 319px)  {
    
    .seo_links{
        width:280px;
    }
     .seo_links > ul > li{
        width:40%;
        margin-right:10%;
    }
    
    .final_footer{
        width:260px;
    }
    
    .final_footer > .credit{
        margin-top: 3px;
        left: 0px;
        position: absolute;
        bottom: 0px;
    }
    
    .final_footer > .social{
        width:100%;
        text-align:center;
    }
    
    .final_footer > .ftr_text{
        width:100%;
        text-align:center;
        margin-right:0px;
    }
    
    
}



/* Smartphones (portrait and landscape) ----------- */
@media screen 
and (min-width : 320px) 
and (max-width : 479px) {
    
    .seo_links{
        width:280px;
    }
     .seo_links > ul > li{
        width:40%;
        margin-right:10%;
    }
    
    .final_footer{
        width:280px;
    }
    
    .final_footer > .credit{
        margin-top: 3px;
        left: 0px;
        position: absolute;
        bottom: 0px;
    }
    
    .final_footer > .social{
        width:100%;
        text-align:center;
    }
    
    .final_footer > .ftr_text{
        width:100%;
        text-align:center;
        margin-right:0px;
    }
    .mobile-only{
        display:block;
    }
    
}

/* Smartphones (portrait and landscape) ----------- */
@media screen 
and (min-width : 480px) 
and (max-width : 767px) {
    
    
    .seo_links{
        width:440px;
    }
     .seo_links > ul > li{
        width:40%;
        margin-right:10%;
    }
    
    .final_footer{
        width:410px;
    }
    
    .final_footer > .credit{
        margin-top: 3px;
        left: 0px;
        position: absolute;
        bottom: 0px;
    }
    
    .final_footer > .social{
        width:100%;
        text-align:center;
    }
    
    .final_footer > .ftr_text{
        width:100%;
        text-align:center;
    }
}


/* iPads (portrait and landscape) ----------- */
@media screen 
and (min-width : 768px) 
and (max-width : 1019px) {
    .seo_links{
        width:708px;
    }
    
    .final_footer{
        width:710px;
    }
    
    .final_footer > .credit{
        margin-top: 3px;
        left: 0px;
        position: absolute;
        bottom: 0px;
    }
    
}
